﻿/*.pe71150 .fc-layout__content {
    padding-top: 20px;
}
*/
.pe71474 .fc-layout__content {
  padding-top: 20px;
}
.pe71474 .fc-content__copy {
  color: #ffffff;
  max-width: 650px;
  margin: 0 auto;
}
.pe71474 .fc-header__title,
.pe71474 .fc-header__surtitle {
  max-width: 350px;
  margin: 0 auto;
  color: #ffffff;
}
.pe71474 .fc-divider {
  height: 21px;
  background-image: url(/media/productextensions/71474/assets/application/images/divider_white.svg);
}
.pe71474 .fc-cta__button {
  background-color: #c2884a;
}
.pe71474 .fc-cta__button:hover {
  background-color: rgb(143.229338843, 97.3326446281, 48.270661157);
}
.pe71474__panel-277001 {
  background: #045a61;
}
.pe71474__panel-277002 {
  background: #003340;
}
